
---
title: 'About'
date: 2024-07-28
menu: 
  main:
    name: "About"
    weight: 50
url: /s/about
---

IPng is more than just a company. We operate a privately owned collection of
hosting software and network services. As such, we can make decisions quickly.
The roots of IPng go all the way back to the 90s, when IPv6 was called the
_next generation internet protocol_, or _IPng_ for short.

Rather than dazzle you with pictures of clouds, grandiose projections of our
"global IP backbone", and other claims that small businesses make to appear
larger than they are, we're happy to show what we know, what we own, and how we
can help you accomplish your goals if you want to work with us.

Our mission is to make networking and hosting services available to our
customers, partners and users with a flexible yet uncompromising quality.

## Our story

As most companies, it started with an opportunity. We got our hands on a
physical location which had a raised floor at 60m2 and a significant power
connection of 3x200A, and a metro fiber connection at 10Gig. We asked ourselves
'what would it take to turn this into a colo?' and the rest is history. Thanks
to our partners who benefit from this infrastructure as well, making this first
small colocation site was not only interesting, but also very rewarding.

The networking and service provider industry is quite small and well organized
into _Network Operator Groups_, so we work under the assumption that everybody
knows everybody. We'd definitely like to pitch in and share what we have built,
both the physical bits but also the narrative.

## Our Founder

We have been operating autonomous systems and corporate networks for decades.
In Switzerland, we incorporated in early 2021 into a limited liability company.

**Pim van Pelt** -
[[PBVP1-RIPE](https://apps.db.ripe.net/db-web-ui/query?searchtext=pbvp1-ripe&rflag=true&source=RIPE&bflag=false)]
started his career as a network engineer in the Netherlands, where he worked
for Intouch, Freeler, and BIT. He helped raise awareness for IPv6, for example
by launching it at AMS-IX back in 2001. He also operated
[[SixXS](https://www.sixxs.net/)], a global IPv6 tunnel broker, from 2001 through
to its sunset in 2017. Since 2006, Pim works as a Distinguished SRE at Google
in Zurich, Switzerland. In his free time, he goes [[Geocaching](https://geocaching.com)],
contributes to [[open source](https://github.com/pimvanpelt)] projects, and flies
model helicopters.

